[Bioperl-l] Unable to build Module::Build on CentOS

Sendu Bala bix at sendu.me.uk
Wed Nov 22 18:16:10 EST 2006


Scott Cain wrote:
> Whoops!  That was a half composed message that I thought I canceled.
> 
> \me blushes
> 
> Oh well, I was going to write a short note to indicate that in fact, I
> could not get Module::Build to pass tests on CentOS 4.4 and the authors
> appear to be aware of the problem, but I have no idea if it is likely to
> be fixed any time soon.  So, if anyone wants to install BioPerl 1.5.2 on
> any CentOS boxes, they have to force install Module::Build. :-/

Thanks for the info. 1.5.2 will come with the old 
ExtUtils::MakeMaker-based Makefile.PL so it should still be possible to 
install without a force.


More information about the Bioperl-l mailing list